Anyone know what the part number is for the version of SQL for UCCX5.x?

Unanswered Question
Feb 13th, 2008
User Badges:

I'm in the process of migrating our IPCCX4.0 cluster to UCCX5.0. Since there's no upgrade path I have to do a clean install. Our contract allows us to do high availability (currently doing this in 4.04). High availability requires SQL2k. Cisco provided me with a SQL2k disk for our 4.04 installation but it is only version SQL2k SP3. UCCX5.x requires SQL2k with SP4 or later. When I try to use the SQL2k SP3 disk I get an error message saying that the installer requires SP4 or later and setup will quit. I've had two cases open with TAC trying to track down the part number of the disk so that I can have either customer support or my sales rep send me the disk but no one seems to know the part number. Is anyone else running UCCX5.x with HA? If so what did you do for your SQL2k installation?

Thanks in advance for the replies.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
f.gouger Tue, 04/08/2008 - 06:03
User Badges:

Hi


I have the same problem. Did you fix it? and if yes can you tell me how?


Thanks

maharris Wed, 07/23/2008 - 11:58
User Badges:
  • Silver, 250 points or more

We just ran into this issue, and after DAYS of trying to figure out what we were supposed to get with the upgrade kit, and trying PDI help desk, opened TAC case, and they said to use the SQL reuse utility. The readme for that utility specifically does NOT mention going from 4.0 to 5.0, specifies a path of 4.5 to 5.0 - but TAC said the doc was wrong. We then found another one of our techs who had done one of these upgrades a few months ago, and he did it with the reuse utility - he said he saw the doc that looked like it would not work, but tried it anyway, and it worked fine.

Mary Beth

Actions

This Discussion